Application: gvSIG desktop - gvSIG feature requests #5694

Nuevos formatos para la Tabla Arena2_Accidentes

10/28/2021 10:43 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.6.0-3240

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 03
Add-on version:

Description

Convendria dar un repaso a los formatos de salida de busqueda en los campos de la tabla Arena2_Accidentes:

Horas: 18:00

Punto Kilometrico: 66,200

Associated revisions

Revision 45991 - 11/05/2021 07:12 PM - Oscar Martinez

refs #5694 la variable defaultFormat no se copiaba

Revision 45993 - 11/05/2021 07:14 PM - Oscar Martinez

refs #5694 Extravalues no pasaban por el coerce de su descriptor

Revision 45994 - 11/05/2021 07:15 PM - Oscar Martinez

refs #5694 Anadido defaultFormat al interfaz

Revision 45995 - 11/05/2021 07:17 PM - Oscar Martinez

refs #5694 gestion del format en el jtable

History

#1 - 12/10/2021 08:02 PM - Oscar Martinez
- Target version set to 2.6.0-3240
- Status changed from New to Fixed

#2 - 12/13/2022 01:05 PM - Alvaro Anguix
- Status changed from Fixed to Closed
